@media only screen and (max-width: 600px) {
  .toast { width: 100%; border-radius: 0; }
}

.tabs { position: relative; overflow-x: hidden; overflow-y: hidden; height: 48px; width: 100%; background-color: #fff; margin: 0 auto; white-space: nowrap; }
.tabs.tabs-transparent { background-color: transparent; }
.tabs.tabs-transparent .tab a, .tabs.tabs-transparent .tab.disabled a, .tabs.tabs-transparent .tab.disabled a:hover { color: rgba(255,255,255,0.7); }
.tabs.tabs-transparent .tab a:hover, .tabs.tabs-transparent .tab a.active { color: #fff; }
.tabs.tabs-transparent .indicator { background-color: #fff; }
.tabs.tabs-fixed-width { display: -webkit-box; display: -ms-flexbox; display: flex; }
.tabs.tabs-fixed-width .tab { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }
.tabs .tab { display: inline-block; text-align: center; line-height: 48px; height: 48px; padding: 0; margin: 0; text-transform: uppercase; }
.tabs .tab a { color: rgba(0,183,234,0.7); display: block; width: 100%; height: 100%; padding: 0 24px; font-size: 14px; text-overflow: ellipsis; overflow: hidden; transition: color .28s ease, background-color .28s ease; }
.tabs .tab a:focus, .tabs .tab a:focus.active { background-color: rgba(56,212,255,0.2); outline: none; }
.tabs .tab a:hover, .tabs .tab a.active { background-color: transparent; color: #d72b2b; }
.tabs .tab.disabled a, .tabs .tab.disabled a:hover { color: rgba(0,183,234,0.4); cursor: default; }
.tabs .indicator { position: absolute; bottom: 0; height: 2px; background-color: #38d4ff; will-change: left, right; }

.row { margin-left: auto; margin-right: auto; margin-bottom: 20px; }
.row:after { content: ""; display: table; clear: both; }
.row .col { float: left; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 0.75rem; min-height: 1px; }
.row .col.s1 { width: 8.33333%; margin-left: auto; left: auto; right: auto; }
.row .col.s2 { width: 16.66667%; margin-left: auto; left: auto; right: auto; }
.row .col.s3 { width: 25%; margin-left: auto; left: auto; right: auto; }
.row .col.s4 { width: 33.33333%; margin-left: auto; left: auto; right: auto; }
.row .col.s5 { width: 41.66667%; margin-left: auto; left: auto; right: auto; }
.row .col.s6 { width: 32%; margin-left: auto; left: auto; right: auto; }
.row .col.s7 { width: 58.33333%; margin-left: auto; left: auto; right: auto; }
.row .col.s8 { width: 66.66667%; margin-left: auto; left: auto; right: auto; }
.row .col.s9 { width: 75%; margin-left: auto; left: auto; right: auto; }
.row .col.s10 { width: 83.33333%; margin-left: auto; left: auto; right: auto; }
.row .col.s11 { width: 91.66667%; margin-left: auto; left: auto; right: auto; }
.row .col.s12 { width: 100%; margin-left: auto; left: auto; right: auto; }

.waves-effect { position: relative; cursor: pointer; display: inline-block; overflow: hidden; user-select: none; -webkit-tap-highlight-color: transparent; vertical-align: middle; z-index: 1; transition: .3s ease-out; }
.waves-effect .waves-ripple { position: absolute; border-radius: 50%; width: 20px; height: 20px; margin-top: -10px; margin-left: -10px; opacity: 0; background: rgba(0,0,0,0.2); transition: all 0.7s ease-out; transform: scale(0); pointer-events: none; }

.modal { display: none; position: fixed; left: 0; right: 0; background-color: #fafafa; padding: 0; max-height: 70%; width: 55%; margin: auto; overflow-y: auto; border-radius: 2px; will-change: top, opacity; }
.modal:focus { outline: none; }
.modal .modal-content { padding: 24px; }
.modal .modal-close { cursor: pointer; }
.modal .modal-footer { border-radius: 0 0 2px 2px; background-color: #fafafa; padding: 4px 6px; height: 56px; text-align: right; }
.modal-overlay { position: fixed; z-index: 999; top: -25%; left: 0; bottom: 0; right: 0; height: 125%; width: 100%; background: #000; display: none; will-change: opacity; }

.collapsible { border-top: 1px solid #ddd; border-right: 1px solid #ddd; border-left: 1px solid #ddd; margin: 0.5rem 0 1rem 0; }
.collapsible-header { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; line-height: 1.5; padding: 1rem; background-color: #fff; border-bottom: 1px solid #ddd; }
.collapsible-body { display: none; border-bottom: 1px solid #ddd; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 2rem; }

.chip { display: inline-block; height: 32px; font-size: 13px; font-weight: 500; color: rgba(0,0,0,0.6); line-height: 32px; padding: 0 12px; border-radius: 16px; background-color: #e4e4e4; margin-bottom: 5px; margin-right: 5px; }

select:focus { outline: 1px solid #dbf7ff; }
button:focus { outline: none; background-color: #00c7fe; }
label { font-size: 0.8rem; color: #9e9e9e; }

input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
  background-color: transparent; border: none; border-bottom: 1px solid #9e9e9e; border-radius: 0; outline: none; height: 3rem; width: 100%; font-size: 16px; margin: 0 0 8px 0; padding: 0; -webkit-box-shadow: none; box-shadow: none; box-sizing: content-box; transition: border .3s, -webkit-box-shadow .3s; transition: box-shadow .3s, border .3s; }
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]) {
  border-bottom: 1px solid #d72b2b; -webkit-box-shadow: 0 1px 0 0 #d72b2b; box-shadow: 0 1px 0 0 #d72b2b; }

.input-field { position: relative; margin-top: 1rem; margin-bottom: 1rem; }
.input-field > label { color: #9e9e9e; position: absolute; top: 5px; left: 0; font-size: 1rem; cursor: text; transition: color .2s ease-out, -webkit-transform .2s ease-out; transition: transform .2s ease-out, color .2s ease-out; transform-origin: 0% 100%; -webkit-transform: translateY(12px); -ms-transform: translateY(12px); transform: translateY(12px); }
.input-field > label:not(.label-icon).active { -webkit-transform: translateY(-14px) scale(0.8); -ms-transform: translateY(-14px) scale(0.8); transform: translateY(-14px) scale(0.8); transform-origin: 0 0; }

[type="radio"]:not(:checked), [type="radio"]:checked { position: absolute; opacity: 0; pointer-events: none; }
[type="radio"]:not(:checked)+span, [type="radio"]:checked+span { position: relative; padding-left: 35px; cursor: pointer; display: inline-block; height: 25px; line-height: 25px; font-size: 1rem; user-select: none; }

[type="checkbox"]:not(:checked), [type="checkbox"]:checked { position: absolute; opacity: 0; pointer-events: none; }
[type="checkbox"]+span:not(.lever) { position: relative; padding-left: 35px; cursor: pointer; display: inline-block; height: 25px; line-height: 25px; font-size: 1rem; user-select: none; }

.switch, .switch * { -webkit-tap-highlight-color: transparent; user-select: none; }
.switch label { cursor: pointer; }
.switch label input[type=checkbox] { opacity: 0; width: 0; height: 0; }
.switch label .lever { content: ""; display: inline-block; position: relative; width: 36px; height: 14px; background-color: rgba(0,0,0,0.38); border-radius: 15px; margin-right: 10px; transition: background 0.3s ease; vertical-align: middle; margin: 0 16px; }
.switch label .lever:before, .switch label .lever:after { content: ""; position: absolute; display: inline-block; width: 20px; height: 20px; border-radius: 50%; left: 0; top: -3px; transition: left 0.3s ease, background .3s ease; }

select { background-color: rgba(255,255,255,0.9); width: 100%; padding: 5px; border: 1px solid #f2f2f2; border-radius: 2px; height: 3rem; }
.select-wrapper { position: relative; }
.select-wrapper input.select-dropdown { position: relative; cursor: pointer; background-color: transparent; border: none; border-bottom: 1px solid #9e9e9e; outline: none; height: 2rem; width: 100%; font-size: 16px; margin: 0 0 2px 0; padding: 0; display: block; user-select: none; z-index: 1; }

.sidenav { position: fixed; width: 300px; left: 0; top: 0; margin: 0; -webkit-transform: translateX(-100%); -ms-transform: translateX(-100%); transform: translateX(-100%); height: 100%; padding-bottom: 60px; background-color: #fff; z-index: 999; overflow-y: auto; will-change: transform; }

.preloader-wrapper { display: inline-block; position: relative; width: 50px; height: 50px; }
.preloader-wrapper.active { -webkit-animation: container-rotate 1568ms linear infinite; animation: container-rotate 1568ms linear infinite; }
@-webkit-keyframes container-rotate { to { -webkit-transform: rotate(360deg); } }
@keyframes container-rotate { to { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

.btn, .btn-large, .btn-small, .btn-flat { border: none; border-radius: 2px; display: inline-block; height: 36px; line-height: 36px; padding: 0 16px; text-transform: uppercase; vertical-align: middle; -webkit-tap-highlight-color: transparent; }
.btn, .btn-large, .btn-small { text-decoration: none; color: #fff; background-color: #d72b2b; text-align: center; letter-spacing: .5px; transition: background-color .2s ease-out; cursor: pointer; }
.btn:hover, .btn-large:hover, .btn-small:hover { background-color: #05c8ff; }
.btn-floating { display: inline-block; color: #fff; position: relative; overflow: hidden; z-index: 1; width: 40px; height: 40px; line-height: 40px; padding: 0; background-color: #d72b2b; border-radius: 50%; transition: background-color .3s; cursor: pointer; vertical-align: middle; }

@font-face { font-family: 'Material Icons'; font-style: normal; font-weight: 400; src: url(MaterialIcons-Regular.eot); src: local("Material Icons"), local("MaterialIcons-Regular"), url(MaterialIcons-Regular.woff2) format("woff2"), url(MaterialIcons-Regular.woff) format("woff"), url(MaterialIcons-Regular.ttf) format("truetype"); }
.material-icons { font-family: 'Material Icons'; font-weight: normal; font-style: normal; font-size: 24px; display: inline-block; line-height: 1; text-transform: none; letter-spacing: normal; word-wrap: normal; white-space: nowrap; direction: ltr; -webkit-font-smoothing: antialiased; }